1. 极牛网首页
  2. 信息安全

预警:微软有高危远程代码执行漏洞

5月15日,根据绿色联盟技术和360等制造商刚刚发布的漏洞警告,微软在5月份的月度更新中修复了远程桌面服务中存在的高风险远程代码执行漏洞(CVE-2019-0708),RDP协议本身没有受到影响。蠕虫可以利用此漏洞。建议受影响的用户尽快下载补丁并升级以进行保护。

预警:微软有高危远程代码执行漏洞

受影响的版本

视窗7视窗服务器2008 R2视窗服务器2008视窗服务器2003视窗XP@

注:不再支持视窗服务器2003和视窗XP,但相应的漏洞修补程序

不受影响的版本

解决方案

这次仍将被释放。该漏洞已在微软发布的5月更新中修复,建议用户尽快升级以获得保护。

360 Security Guard表示,该漏洞的触发不需要任何用户交互,这也意味着该漏洞可被用来制造类似2017年席卷全球的万纳克里(WannaCry)蠕虫,进行大规模传播和破坏。

极牛网精选文章《预警:微软有高危远程代码执行漏洞》文中所述为作者独立观点,不代表极牛网立场。如若转载请注明出处:https://jikenb.com/5220.html

发表评论

登录后才能评论